<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/tfcat" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contabilidad de costos (CAT)</Title>
		<Keyword ContextSensitive="No"><Level1>Contabilidad de costos (CAT)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Utilice el módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef> para controlar y asignar costos. El módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef> y el módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef> están estrechamente relacionados.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>Puede:</ListIntro>
			<ListItem>Modificar datos como categorías de costos y el esquema contable para resultados operativos. Se utilizan otros datos del módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef>.</ListItem>
			<ListItem>Importar los costos reales contabilizados en el módulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef>.</ListItem>
			<ListItem>Procesar los costos reales, en función de los <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuestos</Link> de <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef>.</ListItem>
			<ListItem>Asignar los costos en función de las relaciones entre dimensiones y cuentas contables.</ListItem>
			<ListItem>Configurar relaciones de asignación predeterminadas.</ListItem>
			<ListItem>Analizar, mantener y listar los resultados.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000028" role="manual">Desviaciones</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000009" role="manual">Usar categorías de costo</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000307" role="manual">Configuración de relaciones de asignación</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
